@charset "utf-8";

img.catch {
	display:block;
	margin-bottom:20px;
}

h2 {
	height:45px; /* 75-30 */
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20pt;
	text-align:center;
	background:url(../img/bg_h2.png) no-repeat 0 0;
	padding:13px 0 0 0px;
	color:#fff;
}

h3 {
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12pt;
	text-align:left;
	padding:20px 10px 10px 20px;
	border-bottom:dotted #CCCCCC 1px;
}

.box {
	width:713px; /* 715 */
	border-right:#ccc solid 1px;
	border-left:#ccc solid 1px;
}

.box p.blue {
	font-size:11pt;
	background-color:#faf5d2;
	padding:20px 25px;
	margin-bottom:15px;
	line-height:1.5em;
}

.box p.back {
	font-size:12pt;
	background-color:#faf5d2;
	padding:20px 25px;
	line-height:1.5em;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.box img {
	display:block;
}

.box div.message {
	padding:0 33px 0 34px;
}
.box div.message img.inoue {
	display:block;
	float:left;
	padding:30px 0px;
	padding-bottom:30px;
}
.box div.message p.message {
	width:400px;
	solid;
	float:right;
	font-size:10pt;
	line-height:1.5;
	padding:15px 20px;
}

.box table {
	width:680px;
	margin:0 auto;
	border-collapse:collapse;
	padding:10px 0 10px 25px;
}
.box table tr {
	padding:10px 0 10px 25px;
}
.box table tr th,
.box table tr th.other {
	text-align:left;
	padding:10px 0 10px 25px;
	background-color:#a3bafc;
	border-right:#fff solid 1px;
	border-bottom:#fff solid 1px;
}
.box table tr th.other {
	background-color:#ecf1f5;
}
.box table tr th.other.center {
	text-align:center;
}
.box table tr td {
	text-align:left;
	background-color:#f1f1f1;
	border-bottom:#fff solid 1px;
	padding:12px;
}
.box table tr td span {
}
.box table tr td span.s {
	font-size:10pt;
	font-weight:normal;
}
.box table tr td span.m {
	font-size:12pt;
}
.box table tr td span.l {
	font-size:20pt;
}
.box table tr td span.ll {
	font-size:30pt;
}
.box table tr td span.red,
.box table tr td span.s.red,
.box table tr td span.m.red,
.box table tr td span.l.red {
	color:#f5283f;
}

.box table tr td {
	background-color:#f1f1f1;
	border-bottom:#fff solid 1px;
	padding:20px 15px;
}
.box table.margin-bottom {
	margin-bottom:30px;
}


img.box-bottom {
	display:block;
	margin-bottom:20px;
}

a.button-entry {
	display:block;
	width:442px;
	height:80px;
	margin:0 auto;
}

input.login{
	width:10px;
	margin:5px auto;
	}

.box div.faq {
	font:11pt;
	margin:0 40px;
	padding-bottom:20px;
}
.box h4 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font:18px;
	height:21px; /* 46-22 */
	padding:25px 0 0 80px;
	margin:15px 0px 0;
	font-weight:bold;
	color:#f5283f;
}
.box h4.faq1 {background:url(../img/bg_faq1.gif) no-repeat 0 0;}
.box h4.faq2 {background:url(../img/bg_faq2.gif) no-repeat 0 0;}
.box h4.faq3 {background:url(../img/bg_faq3.gif) no-repeat 0 0;}

.box p.faq_text {padding:15px 20px 15px;
}
img.box-bottom {
	display:block;
	margin-bottom:20px;
}
a.button-entry {
	display:block;
	width:442px;
	height:80px;
	margin:0 auto;
}

/*テキスト*/
span.red{color:#f5283f;}
span.bold{font-weight:bold;}
span.underline{text-decoration:underline;}

a.faq_anchor{
	float:left;
	display:block;
	width:334px;
	padding:5px 0;
	margin:0 0px 15px 15px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	background:#153256;
}
/*質問事項*/
.question{
	margin-top:15px;/*行間*/
	padding-left:20px;/*△アイコン分*/
	padding-bottom:10px;
	background:url(../img/fq_arrow1.png) no-repeat 0 0;
	text-decoration:underline;
	color:#153256;
	line-height:100%;
	cursor:pointer;
	}
.answer{
	display: none;
	padding-left: 35px;
	}
h4.faq_h4{
	font-weight:bold;
	margin:15px 0 0 0;
	border-bottom:#CCC solid 1px;
	color:#333;
	padding-left:0;/*override*/
}